.text-start {
	flex-direction: row !important;
	display: flex !important;
	position: relative !important;
	right: 40px !important;
}

.text-start .twocol-colone,
.text-start .twocol-coltwo{width: 50% !important;}
@media only screen and (max-width: 480px){
	.text-start .twocol-colone,
	.text-start .twocol-coltwo{width: 100% !important;}
}
@media only screen and (max-width: 480px){.text-start{flex-direction: column !important; position: unset !important;}}

.accordion-collapse .accordion-body .row.align-items-center .text-start>span{
  filter: brightness(100%) !important;
}
